<!DOCTYPE html>
    <head>
        <meta charset="utf-8"/>
        <title>Projekt zespolowy</title>
        <link rel="stylesheet" href="public/kalendarz.css">
    </head>
    <body>
        <div class="header">
            <div class="header-left">
            Aktualnie jestes w kolejce na konsulatacje z 'Imie i Nazwisko'<br/>
            Twoja pozycja w kolejce to: 'pozycja'
            </div>
            <div class="header-right">
            <p>Zalogowany jako 'Imie i Nazwisko'</br>
            Wyloguj</p>
            </div>
        </div>
        <div class="kalendarz-info"><p>Kalendarz konsultacji</p></div>
        <div class="container">
            <ul class="dni">
                <li><p>Poniedzialek</p></li>
                <li><p>Wtorek</p></li>
                <li><p>Sroda</p></li>
                <li><p>Czwartek</p></li>
                <li><p>Piatek</p></li>
                <li><p>Sobota</p></li>
                <li><p>Niedziela</p></li>
            </ul>
            <ul class="kalendarz">
               <li>1</li>
               <li>2</li>
               <li>3</li>
               <li>4</li>
               <li>5</li>
               <li>6</li>
               <li>7</li>
               <li>8</li>
               <li>9</li>
               <li>10</li>
               <li>11</li>
               <li>12</li>
               <li>13</li>
               <li>14</li>
               <li>15</li>
               <li>16</li>
               <li>17</li>
               <li>18</li>
               <li>19</li>
               <li>20</li>
               <li>21</li>
               <li>22</li>
               <li>23</li>
               <li>24</li>
               <li>25</li>
               <li>26</li>
               <li>27</li>
               <li>28</li>
               <li>29</li>
               <li>30</li>
               <li>31</li>
            </ul>
        </div>
    </body>
</html>